=== debian/control ===
Source: compiz-plugins-experimental
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: dh-autoreconf,
               compiz-dev (>= 2:0.8.14-0~),
               compiz-bcop (>= 2:0.8.14-0~),
               compiz-plugins-main (>= 2:0.8.14-0~),
               compiz-plugins-extra (>= 2:0.8.14-0~),
               debhelper (>= 9),
               intltool,
               libcairo2-dev,
               libdecoration0-dev (>= 2:0.8.14-0~),
               libpango1.0-dev,
               libglew-dev,
               libglu1-mesa-dev,
               libxss-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxml-parser-perl,
               libxrender-dev,
               libxslt1-dev,
               libcurl4-openssl-dev | libcurl-dev,
               pkg-config,
               x11proto-core-dev,
               xsltproc
Standards-Version: 3.9.8
Homepage: https://github.com/compiz-reloaded/compiz-plugins-experimental
Vcs-Git: https://salsa.debian.org/compiz-team/compiz-plugins-experimental.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compiz-plugins-experimental

Package: compiz-plugins-experimental
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends},
         compiz-plugins-main (>= 2:0.8.14-0~),
         compiz-plugins-extra (>= 2:0.8.14-0~)
Conflicts: compiz-plugins (<< 2:0.8.14-1)
Replaces: compiz-plugins (<< 2:0.8.14-1)
Description: Compiz Reloaded plugins - "unsupported" collection
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides an extended collection of plugins, which have received
 the least amount of review and are the most likely to be problematic and
 unstable on your system.
