=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/compiz-plugins-experimental-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/compiz-plugins-experimental/tags .*/release-?(\d\S*)\.tar\.gz
