## compiz-plugins-experimental 0.8.16

=== debian/changelog ===
compiz-plugins-experimental (2:0.8.16-2~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Feb 2019 13:47:38 -0800

compiz-plugins-experimental (2:0.8.16-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Dec 2018 02:38:18 +0100

compiz-plugins-experimental (2:0.8.16-1) experimental; urgency=medium

  * New upstream release.
    - control: Bump compiz dependency.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2018 13:46:57 +0100
