=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: compiz-plugins-experimental
 Section: x11
 Priority: optional
-Maintainer: Hypra Team <bugs@hypra.fr>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Hypra Team <bugs@hypra.fr>
 Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: dh-autoreconf,
-               compiz-dev (>= 2:0.8.14-0~),
+               compiz-dev (>= 2:0.8.16-0~),
                compiz-bcop (>= 2:0.8.14-0~),
                compiz-plugins-main (>= 2:0.8.14-0~),
                compiz-plugins-extra (>= 2:0.8.14-0~),
