## compiz-plugins-experimental 0.8.18

=== debian/changelog ===
compiz-plugins-experimental (2:0.8.18-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * patches/implicit-function-declaration: Fix build with
    -Werror=implicit-function-declaration (Closes: Bug#1073301)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 16 Jun 2024 17:12:07 +0200

compiz-plugins-experimental (2:0.8.18-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Fix using Breaks+Replaces rather than Conflics+Replaces.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on compiz-bcop,
      compiz-plugins-extra, compiz-plugins-main and libdecoration0-dev.
    + compiz-plugins-experimental: Drop versioned constraint on
      compiz-plugins-extra and compiz-plugins-main in Depends.
    + compiz-plugins-experimental: Drop versioned constraint on compiz-plugins
      in Replaces.
    + compiz-plugins-experimental: Drop versioned constraint on compiz-plugins
      in Breaks.

  [ Samuel Thibault ]
  * control: Remove .git from end of gitlab URL in Homepage field

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:32:27 +0200

compiz-plugins-experimental (2:0.8.18-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update upstream URL
  * control: Bump Standards-Version to 4.6.0 (no change)
  * watch: Update URL.
  * control: Set Rules-Requires-Root to no.
  * control: Drop libxml-parser-perl build-dep, not actually needed.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.
  * Refer to specific version of license GPL-2, GPL-2+.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Add patch ac-path-pkgconfig.patch: Use cross-build compatible macro for
    finding pkg-config.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 17:49:22 +0100

compiz-plugins-experimental (2:0.8.18-1) unstable; urgency=medium

  * New upstream release. Closes: Bug#957097.
    - control: Bump compiz dependency to 0.8.18 to get latest
    compiz-core-abiversion.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:23 +0200
