=== debian/control ===
Source: compiz-plugins-experimental
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: compiz-dev (>= 2:0.8.18~),
               compiz-bcop,
               compiz-plugins-main,
               compiz-plugins-extra,
               debhelper-compat (= 13),
               intltool,
               libcairo2-dev,
               libdecoration0-dev,
               libpango1.0-dev,
               libglew-dev,
               libglu1-mesa-dev,
               libxss-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxrender-dev,
               libxslt1-dev,
               libcurl4-openssl-dev | libcurl-dev,
               pkg-config,
               x11proto-core-dev,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://gitlab.com/compiz/compiz-plugins-experimental
Vcs-Git: https://salsa.debian.org/compiz-team/compiz-plugins-experimental.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compiz-plugins-experimental

Package: compiz-plugins-experimental
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends},
         compiz-plugins-main,
         compiz-plugins-extra
Description: Compiz Reloaded plugins - "unsupported" collection
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides an extended collection of plugins, which have received
 the least amount of review and are the most likely to be problematic and
 unstable on your system.
