=== debian/watch ===
version=3
https://gitlab.com/compiz/compiz-plugins-experimental/-/tags \
http://northfield.ws/projects/compiz/releases/.*/compiz-plugins-experimental-@ANY_VERSION@@ARCHIVE_EXT@
https://gitlab.com/compiz/compiz-plugins-experimental/-/tags \
/compiz/compiz-plugins-experimental/.*/compiz-plugins-experimental-v?@ANY_VERSION@@ARCHIVE_EXT@
